petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexGetDepthLabel

Get the DMLabel recording the depth of each point

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetDepthLabel(DM dm, DMLabel *depthLabel)

Not Collective Many br

### Input Parameter

dm -The DMPlex object Many br

### Output Parameter

depthLabel -The DMLabel recording point depth Many br

Many br

### Keywords

mesh, points

### See Also

DMPlexGetDepth(), DMPlexGetHeightStratum(), DMPlexGetDepthStratum()

Level:developer
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages